html{ width:100%;
      height:100%;
	  text-size-adjust:none;
	  -webkit-text-size-adjust:none;
	  -moz-text-size-adjust:none;
	  -ms-text-size-adjust:none;
	  -o-text-size-adjust:none;;}
	  
body{ margin:0;
padding:0;
width:100%;
height:100%;
color:#4a4a4a;
font-weight:300;
font-size:1em;
font-family:微软雅黑;}

body:hover{ 
	}
	
#bg{ width:100%;
height:400px; position:absolute; z-index:-2; overflow:hidden;
animation:bgscale 100s infinite linear; 
-moz-animation:bgscale 100s infinite  linear;
-o-animation:bgscale 100s infinite linear;
-webkit-animation:bgscale 100s infinite linear;
-ms-animation:bgscale 100s infinite linear;
background:url(https://images.cnblogs.com/cnblogs_com/sujan/678318/o_bg.jpg) #000 no-repeat; background-position:top  center;
}


@keyframes bgscale{
0% { background-position:top  center;}
50%{ background-position:center  center; }
100%{background-position: bottom center;}
	}

@-webkit-keyframes bgscale{
0% {background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat top center }
30% {background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat bottom center }
31%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-10695.jpg) #f2f2f2 no-repeat bottom  center }
60%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-10695.jpg) #f2f2f2 no-repeat center center }
61%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-79572.jpg) #f2f2f2 no-repeat cneter center  }
95%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-79572.jpg) #f2f2f2 no-repeat bottom  right }
100%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat top center}
}

@-o-keyframes bgscale{
0% {background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat top center }
30% {background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat bottom center }
31%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-10695.jpg) #f2f2f2 no-repeat bottom  center }
60%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-10695.jpg) #f2f2f2 no-repeat center center }
61%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-79572.jpg) #f2f2f2 no-repeat cneter center }

95%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-79572.jpg) #f2f2f2 no-repeat bottom  right }
100%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat top center}
}

@-moz-keyframes bgscale{
0% {background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat top center }
30% {background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat bottom center }
31%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-10695.jpg) #f2f2f2 no-repeat bottom  center }
60%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-10695.jpg) #f2f2f2 no-repeat center center }
61%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-79572.jpg) #f2f2f2 no-repeat cneter center  }
95%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-79572.jpg) #f2f2f2 no-repeat bottom  right }
100%{background:url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-82796.jpg) #f2f2f2 no-repeat top center}
}

@-ms-keyframes bgscale{
0% { background-position:top  center;}
50%{ background-position:center  center; }
100%{background-position: bottom center;}
}



ul{ list-style:none;
padding:0;
margin:0;
display:table;  
word-spacing:0em; 
}

li {  
   
    word-spacing:0;  
    }  


a{ color:#4a4a4a;}
a:hover{color:#F33; transition: 1s; -moz-transition: 1s;
-o-transition: 1s;
-webkit-transition: 1s;
-ms-transition: 1s;}

a:link,a:visited,a:focus{ text-decoration:none;

outline:none;}

h1 a{ color:#fff;text-shadow:none;}
#home{ width:1000px; margin:0 auto;}



#navList{ display:inline-block; background:#fff; text-shadow:none;

-moz-box-shadow: 0px 0px 10px #CCC;
-webkit-box-shadow: 0px 0px 10px #CCC;
box-shadow: 0px 0px 10px #CCC;
border-radius:5px;
 -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=0,strength=2)";
 -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=180,strength=2)";     /* For IE 5.5 - 7 */     
  filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=0,Color='#cccccc');

-moz-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
-webkit-border-radius:5px;
width: 100%;
height: 50px;
line-height: 50px;
}

#navList li{ float:left; margin:0; }


#navList li a{ display:block; color:#4a4a4a;padding:0px 20px;
transition:all 1s;-moz-transition: 1s;
-o-transition: 1s;
-webkit-transition: 1s;
-ms-transition: 1s;}
#navList li a:hover{ background:#4a4a4a; color:#c8c8c8; 
}


#MyLinks1_HomeLink { border-radius:5px 0px 0px 5px;
-moz-border-radius:5px 0px 0px 5px;
-o-border-radius:5px 0px 0px 5px;
-webkit-border-radius:5px 0px 0px 5px;
-ms-border-radius:5px 0px 0px 5px;}
 
 

#main{ margin-top:200px;}
#mainContent{ float:left; width:800px;}

#sideBar{ float:right; width:180px;}

.forFlow{}
.day{}
.postTitle{ font-weight:bold; padding:10px 0px;}
.postDesc{ padding:10px 0px; font-size:12px; border-bottom:1px solid #f2f2f2;}
.desc_img{ height:100px; width:auto;}

#cb_post_title_url { color:#4a4a4a;transition: 1s; -moz-transition: 1s;
-o-transition: 1s;
-webkit-transition: 1s;
-ms-transition: 1s;}

#cb_post_title_url:hover{color:#F33; }

#footer{ width: 100%;
position: absolute;
left: 0px;
height: 100px;
line-height: 100px;
text-align: center;
border-top: 1px solid #4a4a4a;margin-top: 30px;}